Subject: GLOWBUGS digest 225

From: [email-masked]
Date: Sun, 30 Jun 1996 12:34:00 -0500 (CDT)

GLOWBUGS Digest 225

Topics covered in this issue include:

  1) NA4G files at SunSITE
	by ab4el <[email-masked]>
  2) Early GLOWBUGS digests, anyone?
	by ab4el <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 29 Jun 1996 13:43:35 -0400 (EDT)
From: ab4el <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked] (Steve Modena)
Subject: NA4G files at SunSITE
Message-ID: <[email-masked]>

Folks--

I have ftp-copied the NA4G files to SunSITE as a 2nd source
ftp site.

SunSITE allows anonymous logins. So...

   ftp sunsite.unc.edu
   login: anonymous
   password: <your email address>
   cd pub/academic/agriculture/agronomy/ham/BOATANCHORS/NA4Gfiles

For those with web browsers the URL is:

ftp://SunSITE.unc.edu/pub/academic/agriculture/agronomy/ham/BOATANCHORS/NA4Gfiles

--73/Steve/AB4EL    [email-masked]

------------------------------

Date: Sat, 29 Jun 1996 13:50:07 -0400 (EDT)
From: ab4el <[email-masked]>
To: [email-masked]
Cc: [email-masked] (Steve Modena)
Subject: Early GLOWBUGS digests, anyone?
Message-ID: <[email-masked]>

My archive of GLOWBUGS digests at SunSITE.unc.edu begins at digest #32.

Does anyone have those before, so that I can add them in?

For those with Web browsers, I do a Web-readable version of
the latest digest...and another for the last three issues
concatenated.

http://SunSITE.unc.edu/modena/hamradio.html

gives click points to read them.

The GLOWBUGS digests archive is:

ftp://SunSITE.unc.edu/pub/academic/agriculture/agronomy/ham/GLOWBUGS

--
73/Steve/AB4EL     [email-masked]

------------------------------

End of GLOWBUGS Digest 225
**************************